News for package dime

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: dime
Binary: dime, libdime1, libdime-dev, libdime-doc
Architecture: any all
Version: 0.20111205-2
Maintainer: A. Maitland Bottoms <bottoms@debian.org>
Uploaders: Steve M. Robbins <smr@debian.org>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9), autoconf, automake, libtool, autotools-dev, doxygen
Package-List:
 dime deb graphics optional arch=any
 libdime-dev deb libdevel optional arch=any
 libdime-doc deb doc optional arch=all
 libdime1 deb libs optional arch=any
Checksums-Sha1:
 bf94bb0e421ecd6e8e4ee183ce182d841e38fa5d 540721 dime_0.20111205.orig.tar.bz2
 55c028aa88ef8940dc7e822996a007b0c49743de 42760 dime_0.20111205-2.debian.tar.xz
Checksums-Sha256:
 a5f1738d4b2c1f17a0f8f06ceabecd9c5be41cbb092b30033cede7af78eec5ce 540721 dime_0.20111205.orig.tar.bz2
 134c4317ec32aa8e546a5663826a2c99c7e5bbd0f5e4dddb4d799d8b4f5df88c 42760 dime_0.20111205-2.debian.tar.xz
Files:
 5709ebf7a54abdf7eccdaa6f8ff16cba 540721 dime_0.20111205.orig.tar.bz2
 9ac1f33220f7909c6e4c393441951a4e 42760 dime_0.20111205-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJUbWRAAAoJEFBB8YkfROCQCOMQAMNyQeDzXQxnaMcnj5plNJCp
wx3DE9wLsEsd3efzU1cn4MXzla7pAJ2CoXpQqR0lCCUk2JhTOG3pIbadS7uWKOVm
q3jKeOBtuxIK9AFp9f19fkZVIqQSjY69pSjmFnFTRw/4ouD/EBV55bv60dVkM0E+
IjmcYtjTeDHeQM9F/KMc/Eq1/LiiIQoxgb0ZCiv0ErrIYOi1e2iBycVWDAOQcfQ8
uBeGbPihliQGXTLQPNV8gr1KBXMKk7+EbiKPn7VNPFomrIfglFrDQSmP8Axc6b9m
0munpIreIv13Nw3LTMkC9NxBVLmpW1092gOeQ5IUzyro7GA0SO71IFB8uNdFcKuL
vo0cMSWHEc59fi1yDK5gRhwIhoMPdJ5DpQHIP1KHsIA4qxaZ/GeDZOKuYaYSie4B
l3jfVNTpIS4xRVPIdmB+/oi7TBJ24sDYBFsn3YnOAn91BuPusqfjF+yBNrCyE8pF
JvOc2oOKx/7/HwsyCr/SG3Rt7oFfTGy01uAmzuN1DKM1ndQ42SxxXrwRVzpWsHEn
EKPQ3FSxaqOMExnPmRblYTRcuOxuCwLgqsmzuT6j3TA59SAmpV8TeZcz89FNtLHr
ha30JyStr25mYQ/Ii9vwnhT39VqwSrEK8quWfEBmRXupHtDGafPsHrnuiSeK1hrO
jmGYx4Qr1yq5JLpuGg33
=jKPX
-----END PGP SIGNATURE-----

<span id="changes">Changes:</span>
dime (0.20111205-2) unstable; urgency=low

  * Add libdime-dev dependency on libdime1 (Closes: #770107)
  * Add ${shlibs:Depends} to dime package
  * install dxf2vmrl and dxfsphere binaries into the dime package

 -- A. Maitland Bottoms <bottoms@debian.org>  Wed, 19 Nov 2014 22:41:36 -0500